uuid: 3ba5618d-0e8b-421f-b8c4-7108bbab4c1a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_noticias_fest
    - node.type.articulo
    - node.type.festival
_core:
  default_config_hash: GM0ga2siOzX3gBmS5DgsbCmpesdHDNR1CYLCwX3Kq10
id: node.festival.field_noticias_fest
field_name: field_noticias_fest
entity_type: node
bundle: festival
label: Artículos
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      articulo: articulo
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
